TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Element ( any R, nof(any) a ) -> elt-any

### Description

<shortdoc> The element of 'R' specified by 'a' </shortdoc>

### Examples

o := MaximalOrder(X^3-77); Element(o,[2, 1, 0]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack